KJL BUGS - Bug #2733

[ESS-ATTENDANCEMOBILE] distance nya tidak muncul angka Kilometer nya
05/03/2024 05:47 PM - Muhammad Bintar

Status: Closed Start date: 05/03/2024

Priority: Normal Due date: 05/07/2024

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada attendance mobile dimana pada saat akses ess attendance mobile,
distance nya tidak muncul pada hp.

5S40 aea - B S S . 48550

< Attendance

03 May 2024

17:46

Banten, Indonesia, ID, Kecamatan
Balaraja, Kabupaten Tangerang. Sentul
Jaya, 15610

Distance from : KM

Select Attendance Type

Clock Dut

yang muncul di :
samsung a13 android 13

yang tidak muncul :
samsung m21 android 12

activation code KULPROD

database
45.251.75.66

History

#1 - 05/06/2024 06:03 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#2 - 05/07/2024 02:30 PM - Muhammad Bintar
- Status changed from New to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah diperbaiki attendance distance nya di versi 1.24

07/03/2025 12
clipboard-202405031747-gwfad.png 48.9 KB 05/03/2024 Muhammad Bintar
